
@media only screen and (min-width: 1920px){
    .banner_section .hero_slider_two .side_box_one {right:-10% !important;}

    .banner_section .hero_slider_two{height: 100vh}
    .banner_section .hero_slider_one{height: 100vh}
    .banner_section .hero_slider_three{height: 100vh}
    .banner_section .hero_slider_three .flag_stick_img{height: 320px}
}
@media only screen and (max-width: 1920px) {
   body .banner_section .hero_slider_two .side_box_one {right: -10% !important}
}
@media only screen and (min-width: 1600px){
    .banner_section { padding-bottom: 85px; background-size: cover; background-position: center center; }
    .banner_section .banner_section_heading h1 { font-size: 180px; padding-top: 35px; }
    .hero_slider_two .side_box_one{right: -12%}
    .hero_slider_two .center_img_slide2{height: 780px}

    .banner_section .center_img { height: 680px; margin-top: -200px; padding-left: 18px; width: 100%; }
}
@media only screen and (max-width: 1600px){
    body .banner_section .hero_slider_two .side_box_one {right: 10px !important}
}
@media only screen and (min-width: 1440px){
    .banner_section .side_box_second{justify-content: center}
}
@media(max-width:1440px){
    body .banner_section .hero_slider_two .side_box_one {right: 10px !important}
    header .navbar .nav_menu ul {gap:14px}
     h1{font-size: 50px;}
    .fs-18 {font-size: 15px;}
    .banner_section .side_box_second{justify-content: center}
    .spot_details_sec ul li {font-size: 16px;}
    h5 {font-size: 30px;}
    .splashModal .modal-content .modal-header {max-width: 100%}
    .hotspot:is(.bottom) .hs-box {left: -215px;bottom: -4px;}
    .hotspot:not(.bottom) .hs-box {top: -35px;left: 131px;}
    .hotspot:not(.bottom):has(.show-hs):after {width: 113px;}
    /*.banner_section .hero_slider_two{height: unset}*/
    .hotspot:is(.bottom):has(.show-hs)::after {height: 152px;transform: rotateZ(132deg);}
    .hotspot:is(.bottom)::after {height: 0;bottom: -40px;left: -40px;content: '';transition: .5s;position: absolute;border-left: 2px dashed #4a4a4a;}
}
@media only screen and (max-width: 1280px){
/*    Dashboard*/
    .main_wrapper .table-responsive table thead tr th {font-size: 13px}
    .table_header{padding-bottom: 0px}
    .notification_bar .user_wrappper .user_name_wrapper .user_img_title .total_score_para p {font-size: 14px}
    .main_wrapper .table-responsive table tbody tr td.rounded-start img {width: 32px;height: 32px}
    .footer .footer_subscribe_newsletter .multi-forms{justify-content: end;flex-direction: column-reverse}
    .side_fields.custom_entries .dt-length select{padding: 5px}
    .table_header .side_fields{flex-wrap: wrap}
    .side_fields.custom_entries .custom_action_fields{flex-wrap: wrap}
    .custom_search_box input.form-control{min-width: 100%;}


@media only screen and (max-width: 1200px){
    .hotspot:is(.bottom) .hs-box {bottom: -18px;}
    .customize-club .bottom {right: 98px;}
    .customize-club .length .cm {top: 41%;}
    .hotspot:not(.bottom) .hs-box {top: -35px;left: 74px;}
    .hotspot:not(.bottom):has(.show-hs):after {width: 53px;transition: .5s;}
    .checkout_section .shopping_box {padding: 20px 0;}
    .checkout_section form .form-group label {font-size: 14px;}
    .fs-24 {font-size: 22px;}
    h3 {font-size: 40px;}
    header .logo {width: 150px}
    header .navbar .nav_menu ul {gap: 15px;padding-right: 0;}
    header .navbar .nav_menu .btn-outline_primary {padding: 10px 20px;}
    header .navbar .nav_menu {gap: 10px;}
    header .navbar .nav_menu ul li.nav-item a {font-size: 13px;}
    .main_banner h1{font-size:49px}
    .banner .main_banner{row-gap:10px;}
    .banner .main_banner p{line-height: 20px;max-width: 100%;}
    .ball_box_two h3,span.bold_text,.discover_text h3,.process_section h3,.contact_fitter .contact_form .contact_form_box h5,.faqs_section .faqs_box .faqs_heading h3,.buildig_section .pure_content h3, .guarantee_section .guarantee_content h3 {font-size: 40px;}
    .ball_box_two h6 {padding-top: 10px;font-size: 20px;line-height: 1.2;}
    .buildig_section .pure_content h6, .guarantee_section .guarantee_content h6{font-size: 25px;}
    .our_product,.process_section,.become_fitter,.contact_section,.faqs_section,.four_section,.buildig_section, .guarantee_section{padding-top:40px}
    .third_section{padding-top: 60px;}
    .product_slider_box .product-box{height: 300px;}
    .banner_section .banner_section_heading h1 { font-size: 90px; margin: 0 auto; max-width: 85%; }
    .banner_section .center_img { height: 370px; margin-top: -100px; padding-left: 8px; }
    .banner_section .side_box { padding: 10px; }
    .banner_section .side_box p.lookup_para { font-size: 12px; }
    .banner_section .side_box h6.lookup_heading { font-size: 14px; padding-bottom: 0; }
    .banner_section .side_box_second .side_box h6,.become_fitter .number_box .number_box_content p { font-size: 14px; }
    .banner_section .side_box .rounded_btn { margin-top: 10px; }
    .banner_section .side_box a.btn-outline_primary { font-size: 12px; gap: 6px; padding: 10px 18px; }
    .banner_section { padding-top: 120px; background-size: cover; padding-bottom: 35px; }
    .process_section .increment_count h1 {font-size: 70px;}
    .become_fitter .number_box .number_box_image {height: 270px;}
    .process_section h6 {padding-bottom: 0;}
    .cart_section{padding-bottom: 40px;}
    .third_section.about_us.about_meet_team {margin-bottom: 25px;}

/*     Wasiq */
    .ball_box_one{gap:15px}
    .ball_box_two p{font-size:14px;line-height: 1.5;text-align: justify;}
    .third_section.about_us .ball_box_one .ball_stick_img.image_txt h5{font-size:30px}
    .cart_section .shopping_box h6, .cart_section .shopping_box span.shopping_box_count,.cart_sidebar .product_cart_box .cart_sidebar_info h6{font-size:20px}
    .cart_sidebar .product_cart_box .cart_sidebar_info h5{font-size:16px}
    .cart_sidebar .product_cart_box .cart_sidebar_info p,.cart_sidebar .product_cart_box .cart_sidebar_info span{font-size:14px}
    .product_counter {padding: 5px 10px;max-width: 130px;}
    .checkout_section .shopping_box h6{font-size: 20px;padding-right: 80px;}
    .summary .summary_box .detail_content,.summary .summary_box .total_content{row-gap:12px}
    .checkout_section form .form_steps>.row {row-gap: 15px;}
    .summary .summary_box .total_content .total_value p{font-size:14px}
    .summary{padding:20px 10px}
    .summary .summary_box .total_content .coupon_field input[type="text"]::placeholder {font-size: 12px;}
    .summary .summary_box .total_content .coupon_field i {font-size: 17px;}
    .address_content_box .buttons_edit, .address_box .address_content .address_box_tag{padding:0}
    .address_content_box{column-gap:10px}
    .address_box .edit_forms:before{left:35px}
    .address_box .edit_forms{gap:20px}
    .address_box .address_content .title_box h6{font-size:20px}
    .address_box .address_content .title_box .contact p{font-size:14px}
    .address_box .address_payment_box .address_payment .payment_info p, .address_box .address_payment_box .address_payment .payment_info p.payment_date{font-size:12px;line-height: 1.5;}
    .address_box .address_payment_box{padding:12px}
    .fitter_detail .left_bar .fitter-detail_content h5{font-size:27px}
    .fitter_detail .left_bar .fitter-detail_content h6{font-size:20px}
    .fitter_detail .left_bar .fitter-detail_content .contact-info .info-item, .fitter_detail .left_bar ul.fitter_icon-list li{font-size: 14px;}
    .fitter_detail .left_bar .fitter_detail_logo {width: 120px;height: 100px;}
    .fitter_detail .left_bar{row-gap:10px}
    .locate_fitter_section .slider_content .slider_image {height: 450px;}
    .locate_fitter_section .slider_content .gallery-top{width:80%}
    .locate_fitter_section .slider_content .slider_left_images {width: 70px;height: 60px;}

    .second_section{padding:0px;}
    .second_section .outer_div_two {padding: 125px 30px 30px 30px;}
    .second_section .outer_div_one { row-gap: 35px; }
    button.custom_button .text_div h5 { font-size: 25px; }
    button.custom_button .text_div p { font-size: 12px; line-height: 1.5; }
    button.custom_button .text_div { gap: 4px; } button.custom_button .image_div { height: 115px; width: 115px; }
    button.custom_button .image_div:before { height: 65px; } .sticks_box { gap: 15px; }
    .second_section .outer_div_two .content_box_subheading_two { padding-bottom: 25px; }
    .second_section .outer_div_two .content_box_subheading_two h6 { max-width: 70%; }
    .blog_detail.blog_listing h5 {max-width: 90%;line-height: 43px}
    .blog_detail .blog_hero_banner video , .blog_detail .blog_hero_banner {height: 450px}
    .blog_listing p:has(img) img{height: 450px !important;}


    /*    Dashboardd*/
    .custom_navbar .custom_navbar_wrapper .txt_field input, .search_modal .txt_field input {padding: 12px 15px 12px 30px}
    .white_box.table_box.top_gap{margin-top: 0px;}
    .custom_doughnut_chart .custom-pie-chart{min-height: unset;}
    .custom_navbar .custom_navbar_wrapper .txt_field input, .search_modal .txt_field input{min-width: 420px}
    }
@media only screen and (max-width: 1199px){
    .view_profile_management .profile_image {height: 200px}
    .view_profile_management .custom_card img{width: 30px;height: 30px}
    .view_profile_management .custom_card h2 {font-size: 20px}
    .view_profile_management .user_info ul {flex-wrap: wrap;gap: 15px}
    .view_profile_management .user_general_info .txt_field label{min-width: 35%;}
    }
@media only screen and (max-width: 1024px){
    .blog_listing .blog_grid{display: flex;gap:20px;flex-direction: column}
}
@media only screen and (max-width: 991px){
    .third_section{padding-top: 20px}
    .splashModal .modal-dialog.modal-dialog-centered {max-width: 85%;margin: auto}
    .hotspot:not(.bottom):has(.show-hs):after {width: 165px;}
    .hotspot:not(.bottom) .hs-box {left: 187px;}
    .customize-club .bottom {right: 270px;bottom: 36px;}
    .hotspot:is(.bottom):has(.show-hs)::after {height: 173px;transform: rotateZ(121deg);bottom: -51px;left: -63px;}
    .hotspot:is(.bottom) .hs-box {bottom: -5px;left: -257px;}
    /*.customize-club .bottom {right: 196px;}*/
    .cart_sidebar {row-gap: 30px;display: flex;flex-direction: row;justify-content: space-between;flex-wrap: wrap;}
    form.stepper_form .stepper_button {padding-top: 15px;}
    .fitter_info_form input {padding: 7px 12px;}
    .fs-24 {font-size: 20px;}
    header .navbar-collapse{border-radius: 10px;position: absolute;top: 45px;min-height: 65%;right: 0px;text-align: center;padding: 20px;z-index: 1050;border-left: 2px solid #D1ECD2;background: #D1ECD2;width: 250px;transition: right 0.4s ease-in-out;display: flex;flex-direction: column;align-items: center;box-shadow: 5px 7px 20px 0px black;}
    header .navbar .nav_menu .cart_icon {margin: 10px auto;}
    header .navbar .nav_menu ul li.nav-item a {font-size: 15px;}
    header .navbar .nav_menu ul>li ul.dropdown-menu {margin-top: 10px;}
    header .navbar .nav_menu ul {padding-left: 0;list-style: none;width: 100%;gap:20px;}
    header .navbar .nav_menu ul li.nav-item{width: 100%;margin: 10px 0;}
    .navbar .nav_menu.show { right: 5px; }
    button.navbar-toggler {border: 0;}
    .navbar-toggler:focus {box-shadow: none;}
    .four_section .twolay_bg {row-gap: 30px;padding: 50px 0;}
    .elevate_headings h2 {font-size: 40px;line-height: 30px;}
    .apply_now_box .card_box {padding: 20px;}
    .search_fields {gap: 10px;padding-bottom: 10px;}
    .locate_fitter_section .row {row-gap: 15px;}
    .top_fitters_box {column-gap: 15px;row-gap: 20px;}
    .top_fitters_box .top_fitters_product .top_fitters_image {height: 300px;}
    .top_fitters_box .top_fitters_product .top_fitters_content {row-gap: 5px;}
    .top_fitters_box .top_fitters_product .top_fitters_content .fitter_title h6 {font-size: 15px;}
    .top_fitters_box .top_fitters_product .top_fitters_content .fitter_title .rating i {font-size: 13px;}
    .google_map_canvas,.locate_fitter_section .map_img {height: 500px;}
    .product_slider_box .product_title_box .rating i{ font-size:13px; }
    .product-price h6{font-size: 20px; }
    .product_slider_box .product-box a{ padding:5px; }
    .banner_section .col_first { order: 1; }
    .banner_section .side_box_one { height: 100%; display: flex; }
    .banner_section { padding-top: 135px; background-size: cover; padding-bottom: 20px; }
    .banner_section .banner_section_heading h1 { font-size: 60px; margin: 0 auto; max-width: 65%; }
    .banner_section .center_img { height: 260px; margin-top: -70px; padding-left: 15px; }
    .process_section .increment_count {padding-top: 6px;}
    .process_section .number_box .number_box_content {padding: 30px 15px;}
    .process_section .number_box .number_box_content h6 {font-size: 20px;}
    .process_section .number_box .number_box_content p {line-height: 1.5;}
    .process_section .increment_count h1 {font-size: 50px;margin-bottom: -30px;}
    .contact_section.contact_fitter .contact_bg {padding: 15px;}
    .faqs_section .faqs_box .accordion .accordion-item {padding-bottom: 20px;}
    .faqs_section .faqs_box .accordion .accordion-item .accordion-button {padding-top: 10px;font-size: 16px;line-height: normal;}
    .faqs_section .faqs_box .accordion .accordion-item .accordion-body {font-size: 14px;line-height: normal;}
    .faqs_section .faqs_box {padding: 0 0 30px 0;row-gap: 20px;}
    .get_in_touch .get_in_touch_box .questions_heading h6{font-size:17px;line-height: 1.2;}
    .get_in_touch .get_in_touch_box .questions_heading p{ font-size:14px; line-height: 1.2;}
    .contact_section .contact_form h5 {font-size: 25px;}
    footer .footer_link_box {flex-direction: column;row-gap: 20px;}
    footer .container {padding: 0px 20px 10px 20px;}
    .cart_sidebar .product_cart_box .cart_sidebar_img {height: 170px;width: 153px;}
    .ball_stick_img {width: 60%;height: 390px;}
    .ball_box_one .ball_box_img {width: 40%;}
    .ball_box_one .ball_box_img .ball_box_image {height: 200px;}
    .about_us .ball_box_two div{flex-direction:column}
    .four_section.about_us .twolay_bg {padding: 50px;}
    .buildig_section .pure_content .pure_img {width: 320px;height: 60px;}
    .buildig_section .pure_content,.guarantee_section .guarantee_content{row-gap: 15px;}
    .cart_section .shopping_box {padding: 20px 0;}
    .summary .summary_box .detail_content h6 {padding-bottom: 0;}
    .total_value{flex-direction:column;row-gap: 5px;}
    .light_btn_btn a.btn.btn-primary.btn-outline_primary_green,.summary .summary_box .total_content .coupon_field, .view_more_btn a {padding: 10px 20px;}
    .ball_box_one .ball_box_img p {line-height: 1.2;font-size: 14px;}
    .third_section.homepage_club_section .ball_box_two h3,.third_section.homepage_club_section .ball_box_two span.bold_text {line-height: 40px;font-size: 30px;}
    .second_section .donut_box_circle { left: 0; right: 0; margin: auto; top: 0; bottom: 0;  border: none; }
    .second_section .donut_box .stick_box_img {left: 0;  transform: unset; margin: 0 auto;}
    .donut_box .stick_box_img img { height: 70%; width: 80%; max-width: 80%; display: block; }
    .sticks_box {padding: 25px 0;}
    .second_section {padding: 60px 0;}
    button.custom_button .text_div {padding-top: 20px;}
    button.custom_button {align-items: center;}
    .sticks_box .custom_button:first-of-type .subheading {max-width: 100%;}
    .four_section .container:before {width: 95%;margin: 0 auto;left: 0;}
    .elevate_headings {max-width: 80%;}
    .get_in_touch .container {max-width: 90%;}
    .footer .footer_subscribe_newsletter .multi-forms{justify-content:end}
    .splashModal .modal-content .modal_details {padding: 0px 20px}
    .blog_listing p:has(img) img{height: 400px !important;}
    .blog_detail .blog_hero_banner video, .blog_detail .blog_hero_banner {height: 400px}
    .blog_detail.blog_listing p strong {font-size: 13px;line-height: 20px;}
    .blog_detail.blog_listing tbody, .blog_detail.blog_listing td, .blog_detail.blog_listing tfoot, .blog_detail.blog_listing th, .blog_detail.blog_listing thead, .blog_detail.blog_listing tr{font-size: 12px;padding: 7px}
    .blog_detail.blog_listing th p {word-break: break-word}
    /*Dashboard*/
    .main_wrapper .page-wrapper{width: calc(100% - 140px)}
    .custom_navbar .custom_navbar_wrapper .txt_field input, .search_modal .txt_field input{min-width: 350px}
    .app_sidebar .sidebar_toggle{display:none}
    .search_modal .inner_section_modal .modal_header .txt_field input{padding: 15px 15px 15px 32px}
    .search_modal .txt_field i {top:19px}
    .searching_result table td{vertical-align: middle;padding: 10px}
    .table_header .side_fields .custom_search_box{padding: 10px}
    .searching_result table th{vertical-align: middle;min-width: 100px;padding: 10px}
    .table_header .side_fields button, .table_header .side_fields a{padding: 12px;font-size: 12px}
    .table_header .side_fields button i{font-size: 12px}
    .cms_section .custom-tabs-nav .nav-link {padding: 10px 15px}
    .cms_section .custom-tabs-nav .nav-link {gap:12px}
    .form-group input.form-control, .form-group select.form-control, .form-group select.form-select, .form-group textarea.form-control {font-size: 12px}
    .light_green_btn, button.btn.cancel_btn{padding: 10px 12px}
    .form-group label {font-size: 13px}
    .table_header .side_fields .dropdown-btn .dropdown-menu{width: 350px}
    .table_header .side_fields .dropdown-btn .dropdown-menu form .form-group{margin: 0px}
    .view_profile_management .user_general_info .txt_field span {font-size: 15px}
    .view_profile_management .user_general_info .txt_field label {min-width:30%;font-size: 14px}
    .view_profile_management .fitter_view_tabs ul.nav-pills button.nav-link {font-size: 15px}
    .view_profile_management .user_info ul li {font-size: 15px}
    aside.app_sidebar.toggled ul.sidebar_menus li a.menu_link{gap:20px}
    .app_sidebar ul.sidebar_menus li .collapse {padding-left:90px}
    }
@media only screen and (max-width: 800px){
    .customize-club .bottom {right: 249px;}
    .splashModal .modal_background_image {height: 650px}
    .blog_detail.blog_listing h5 {font-size: 32px;line-height: 38px}
    }
@media only screen and (max-width: 767px){
    .category_detail_steps .steps-section{flex-wrap: wrap;justify-content: center;gap: 30px}
    .blog_detail.blog_listing th{width:12%}
    .category_detail_page .inner_img{height:300px}

    .category_detail_steps .step{padding: 0px 100px;}
    .gallery_wrapper h4{font-size:25px !important}
    .category_detail_page{padding:160px 0px 60px !important}
    .splashModal .modal_background_image {height:320px}
    .engineered-shafts-section .shaft-header h2{font-size: 30px}
    .splashModal .modal-content .row{row-gap:20px}
    .customize-club .bottom {right: 122px;bottom: 31px;}
    .cart_sidebar .product_cart_box {gap: 8px;}
    .cart_sidebar .product_cart_box .cart_sidebar_img {height: 130px;width: 110px;}
    h3,.discover_text h3,.process_section h3,.contact_fitter .contact_form .contact_form_box h5,.faqs_section .faqs_box .faqs_heading h3 {font-size: 25px;}
    .main_banner h1{font-size:30px}
    .banner{padding: 115px 0 50px 0;}
    .banner .main_banner p{font-size:12px;line-height: 1.2;}
    span.bold_text {font-size: 25px;line-height: 1.2;}
    .ball_box_two h3 {font-size: 25px;line-height: 40px;}
    .ball_box_two h6,.process_section h6, .buildig_section .pure_content h6, .guarantee_section .guarantee_content h6 {padding: 0;}
    .third_section,.four_section {padding-top: 40px;}
    .elevate_headings h2 {font-size: 28px;}
    .elevate_headings p {max-width: 100%;}
    .apply_now_box {width: 90%;gap: 15px;}
    .elevate_headings {max-width: 90%;margin: 0 auto;}
    .apply_now_box .card_box .white-box p {font-size: 12px;line-height: normal;}
    .apply_now_box .card_box .white-box a {padding: 10px 0 0 0;}
    .apply_now_box .card_box .white-box .card_icon i {font-size: 20px;}
    .top_fitters_box .top_fitters_product>a {width: 100%;}
    .product-price h6 {font-size: 14px;}
    .product_slider_box .product_title_box a.product-title{font-size: 16px; }
    .search-container{width: 80%;padding: 8px 10px;}
    .top_fitters_box .top_fitters_product .top_fitters_image img{object-position: top;}
    .process_section .number_box .number_box_content h6 {font-size: 17px;}
    .process_section .number_box .number_box_content {padding: 20px 10px;}
    .process_section h3{line-height: 30px;}
    .become_fitter .number_box .number_box_image {height: 200px;}
    .become_fitter .number_box .number_box_content h4 {font-size: 18px;}
    .become_fitter .number_box .number_box_content p {font-size: 12px;}
    .contact_section.contact_fitter .contact_bg,.contact_section .contact_bg{height: 350px;}
    .faqs_section .faqs_box .faqs_heading h3{line-height:35px;}
    .faqs_section .faqs_box .faqs_heading p{font-size:13px;line-height:17px;}
    .banner_section .banner_section_heading h1 {font-size: 54px;}
    .get_in_touch .container{padding: 15px;}
    .get_in_touch .get_in_touch_box,.cart_section .row,.cart_sidebar,.checkout_section .row{row-gap: 20px;}
    .get_in_touch .get_in_touch_box .questions_heading{row-gap: 5px;}
    .contact_section .row,.third_section.about_us .row,.third_section.homepage_club_section .row {row-gap: 20px;}
    footer .footer_link_box .footer_menu ul {column-gap: 25px;}
    .product_detail .product_detail_content {padding-top: 30px;}
    .product_detail .product_detail_content .quantity_box .product_counter {height: 40px;max-width: 115px;}
    .ball_box_one .ball_box_img {width: 50%;}
    .ball_stick_img {width: 50%;height: 300px;}
    .ball_box_one .ball_box_img .ball_box_image, .ball_box_one .ball_box_img .ball_box_image_one {height: 140px;}
    .third_section.about_us .ball_box_one .ball_stick_img.image_txt{margin-bottom: 20px;}
    .four_section.about_us .twolay_bg {padding: 30px;}
    .process_section .number_box .number_box_content p {line-height: 1.3;font-size: 13px;}
    .buildig_section .pure_content h3, .guarantee_section .guarantee_content h3, .buildig_section .pure_content h6, .guarantee_section .guarantee_content h6{font-size: 20px;line-height: 30px;}
    .guarantee_para,.summary {padding:10px;}
    .guarantee_para p {font-size: 12px;line-height: 1.5;}
    .buildig_section .pure_content .pure_img {width: 220px;height: 40px;}
    .google_map_canvas, .locate_fitter_section .map_img{height: 350px;}
    .cart_section{padding-bottom: 20px;}
    .cart_sidebar .product_cart_box .cart_sidebar_info .quantity_delete button.product_delete_btn {width: 28px;height: 28px;}
    .cart_sidebar .product_cart_box .cart_sidebar_info .quantity_delete button.product_delete_btn i {font-size: 12px;}
    .summary .summary_box .detail_content h6 {font-size: 18px;}
    .summary .summary_box .detail_content .detail_value p {font-size: 14px;line-height: 1.3;}
    .summary .summary_box .total_content {padding-top: 10px;}
    .address_box .address_content .custom-radio {margin: 3px 5px 0 0;}
    .address_box .address_content .title_box .contact {gap: 5px;flex-direction: column;}
    .address_box {padding-bottom: 15px;gap: 20px;}
    .address_box .custom-card-radio span::before {height: 6px;width: 6px;}


/*    Wasiq */
    .about_us .ball_box_two div h6{font-size:20px}
    .third_section.about_us .ball_box_one .ball_stick_img.image_txt h5{font-size:25px}
    .cart_section .shopping_box h6, .cart_section .shopping_box span.shopping_box_count,.cart_sidebar .product_cart_box .cart_sidebar_info h6{font-size:15px}
    .cart_sidebar .product_cart_box .cart_sidebar_info h5{font-size:13px}
    .cart_sidebar .product_cart_box .cart_sidebar_info p,.cart_sidebar .product_cart_box .cart_sidebar_info span{font-size:12px}
    .product_counter {padding: 3px 8px;}
    .cart_sidebar .product_cart_box .cart_sidebar_info{gap:0px}
    .product_counter button{font-size:13px}
    .checkout_section .shopping_box h6 {font-size: 14px;padding-right: 0px;}
    .checkout_section .shopping_box h6:before {right: -23px;font-size: 12px}
    .checkout_section .shopping_box{column-gap:40px;padding: 20px 0 0px 0;}
    .checkout_section form .form-group label{font-size:14px}
    .checkout_section form .form_steps>.row {row-gap: 10px;}
    .checkout_section form .form-group input {padding: 8px 15px;font-size: 12px;}
    .address_box .address_content .title_box h6{font-size:16px;line-height: 1.2;}
    .address_box .address_content .title_box .contact p,.address_box .address_content .title_box .contact span,.address_box .address_content .title_box p,.shipping-address-form .checked_state label.custom-checkbox span.heading{font-size:13px;line-height: 1.5;}
    .shipping-address-form h6 {padding-bottom: 0;font-size: 16px;}
    .shipping-address-form .checked_state label.custom-checkbox{padding: 10px 18px;}
    .shipping-address-form .checked_state label.custom-checkbox img {width: 25px;height: 25px;}
    .address_box .address_payment_box .address_payment .payment_info p,.address_box .edit_forms button, .address_box .address_payment_box .address_payment .payment_info p.payment_date{font-size:12px}
    .address_box .address_payment_box{padding:8px}
    .address_box .custom-card-radio span {width: 14px;height: 14px;}
    .fitter_detail .left_bar .fitter-detail_content h5{font-size:23px}
    .fitter_detail .left_bar .fitter-detail_content h6{font-size:18px}
    .fitter_detail .left_bar .fitter-detail_content .contact-info .info-item, .fitter_detail .left_bar ul.fitter_icon-list li{font-size: 12px;}
    .fitter_detail .left_bar .fitter_detail_logo {width: 100px;height: 80px;}
    .fitter_detail{flex-direction:column; row-gap:15px}
    .fitter_detail .right_bar .best_icons{flex-direction:row;column-gap:15px}
    .locate_fitter_section .slider_content .slider_image {height: 350px;}
    .locate_fitter_section .slider_content .gallery-top{width:85%}
    .locate_fitter_section .slider_content .gallery-thumbs .swiper-wrapper{gap:20px}
    .right_bar{width: 100%;}
    .swiper-buttons {right: 40px;bottom: 30px;}
    .swiper-buttons .swiper-button-prev.custom-prev{left:-50px;top:0 !important}
    .footer_subscribe_newsletter{align-items: center !important;gap:20px !important}
    .footer .footer_subscribe_newsletter .multi-forms{justify-content: center}




/*    Dashboard*/
    .main-dashboard .swiper .swiper-slide .card .card-body h5.card-title {font-size:20px}
    .custom_navbar .custom_navbar_wrapper .txt_field input {min-width: 500px}
    .main_wrapper .table-responsive table tbody tr td {font-size: 12px}
    .main_wrapper .table-responsive table thead tr th{font-size: 12px}
    .main_wrapper .page-wrapper nav button.dt-paging-button.current {font-size: 12px;padding:5px 10px}
    .custom_navbar .custom_navbar_wrapper{flex-wrap: wrap-reverse;gap:10px}
    .custom_navbar .top_navbar ul.navbar_nav{width: 100%;justify-content: space-between}
    .custom_navbar .profile_detail .user_profile{width: 30px;height: 30px}
    .custom_navbar .profile_detail .user_name p{line-height: 8px}
    .custom_navbar .profile_detail{gap:10px}
    .custom_navbar li.nav-item.custom_notification button{padding: 5px}
    .custom_navbar li.nav-item.custom_notification    span.notification_number{font-size: 11px}
    .main-dashboard .swiper.mySwiper {padding: 20px 0px 30px 0px}
    .chart_card button.dark_green_btn, .custom_select select.form-select {font-size: 11px;padding: 5px 10px}
    .custom_navbar .custom_navbar_wrapper .txt_field input, .search_modal .txt_field input{padding: 10px 10px 10px 30px;font-size: 12px}
    .custom_navbar .custom_navbar_wrapper .txt_field i, .search_modal .txt_field i {top: 15px;font-size: 12px}
    .main-dashboard .swiper .swiper-slide .card .card-body p.card-text {font-size: 14px}
    footer .footer_box{padding: 15px;flex-wrap: wrap;justify-content: space-between}
    footer .footer_box center, footer .footer_box p{font-size: 12px;line-height: normal}
    .app_sidebar ul.sidebar_menus li a.menu_link:has(span) span {right: -20px}
    .app_sidebar nav.sidebar_nav_container{margin-top:60px}
    .searching_result table td{font-size: 13px}
    .searching_result table th {font-size: 13px}
    .search_modal .txt_field i{top: 18px}
    .search_modal .inner_section_modal .modal_header .txt_field input {padding: 15px 15px 15px 25px}
    .search_modal .inner_section_modal .modal_header .close{width: 30px;height: 30px;font-size: 16px}
    aside.app_sidebar.toggled ul.sidebar_menus li a.menu_link {gap:10px}
    .table_header .side_fields .custom_search_box .txt_field i {font-size: 12px}
    div.dt-container .dt-info{font-size:12px}
    .main_wrapper .page-wrapper nav button.dt-paging-button {font-size: 13px;padding: 0px}
    .table_header .side_fields .dropdown-btn .dropdown-menu .dropdown_bottom{flex-wrap: wrap}
    .table_header .side_fields .dropdown-btn .dropdown-menu{width: fit-content}
    .table_header .side_fields .dropdown-btn .dropdown-menu .dropdown_bottom button.btn{width: 100%;padding: 10px 12px}
    .table_header .side_fields .dropdown-btn .dropdown-menu form .form-group {padding:5px 0px}
    .order_view_details .summary_box{max-width:44%}
    .submit_form_btn button.btn{padding: 10px 12px}

    .our_product .product_slider .swiper-button-prev,
    .testimonials .testimonials_inner_wrapper .reviews_slider .swiper-button-prev,
    .our_product .product_slider .swiper-button-next,
    .testimonials .testimonials_inner_wrapper .reviews_slider .swiper-button-next {display: none;}
    .second_section .row.home_donut_wrapper {gap: 40px}

    }
@media only screen and (max-width: 600px){
    .fs-30 {font-size: 26px}
    .splashModal .modal-content .modal-header h5 {font-size: 28px;line-height: 36px}
    .hotspot:not(.bottom):has(.show-hs):after {width: 98px;}
    .henry-form-material input {height: 42px}
    .customize-club .bottom {right: 103px;bottom: 25px;}
    /*.hotspot:not(.bottom):has(.show-hs):after {width: 120px;}*/
    .hotspot:not(.bottom) .hs-box {left: 120px;}
    .henry-login-box .henry-white-box button{font-size: 14px;padding:8px}
    .henry-login-register .henry-form-group {font-size: 13px;gap:18px}
    .splashModal .modal-content .modal_logo {width: 190px;height:95px}
    header .logo {width: 200px;height: 60px;}
    .splashModal .modal-content .modal-body p {line-height: 22px}
    .splashModal .modal-content .modal-body form {margin: 20px 0px 10px 0px}
    h3, .discover_text h3, .process_section h3, .faqs_section .faqs_box .faqs_heading h3,.cart_modal .offcanvas-header h5 {font-size: 20px;}
    .our_product, .process_section, .become_fitter,.faqs_section {padding-top: 40px;}
    .view_more_btn a {padding: 10px 20px;}
    .light_btn_btn a.btn.btn-primary.btn-outline_primary_green{padding: 8px 15px; font-size: 12px;}
    .ball_box_two h3, .third_section.homepage_club_section .ball_box_two h3, .third_section.homepage_club_section .ball_box_two span.bold_text {font-size: 20px;line-height: 30px;}
    .ball_box_two,.become_fitter .number_box .number_box_content {gap: 6px;}
    .ball_box_two h6 {padding-top: 10px;font-size: 18px;}
    .third_section.about_us .ball_box_one .ball_stick_img.image_txt h5,.get_in_touch .get_in_touch_box .questions_heading h6{font-size:15px}
    .locate_fitter_section {padding-top: 10px;}
    .top_fitters_box {column-gap: 10px;}
    .top_fitters_box .top_fitters_product .top_fitters_content .fitter_title h6,.get_in_touch .get_in_touch_box .questions_heading p {font-size: 13px;}
    .google_map_canvas,.locate_fitter_section .map_img {height: 250px;margin-top: 15px;}
    .search_fields {flex-direction: column;align-items: center;}
    .search_fields .form-group {width: 100%;}
    .search_fields .form-group label{font-size: 14px;}
    .apply_now_box {flex-direction: column;}
    .elevate_headings p {line-height: 25px;font-size: 12px;}
    .four_section .twolay_bg {row-gap: 15px;padding: 30px 0;}
    .our_product,.buildig_section, .guarantee_section {padding-top: 40px;}
    .our_products {flex-direction: column;row-gap: 15px;}
    .light_btn .btn.btn-primary_green {padding: 6px 20px;font-size: 13px;}
    .product_slider {padding-bottom: 30px;}
    .product_slider_box .product-box {height: 250px;}
    .four_section .container {max-width: 95%;}
    .our_products .discover_text,.search-container,.faqs_section .faqs_box .accordion {width: 100%;}
    .our_products .light_btn_box button,.view_more_btn button,.search_fields .view_more_btn.light button.btn.btn-primary.btn-sort  {padding: 10px 20px;font-size: 12px;}
    .view_more_btn,.contact_fitter .contact_form .contact_form_box h5 {padding: 0;}
    .process_section .increment_count h1 {font-size: 35px;margin-bottom: -18px;}
    .become_fitter .number_box .number_box_image {height: 150px;}
    .become_fitter .number_box .number_box_content h4 {font-size: 15px;}
    .contact_section.contact_fitter .contact_bg,.contact_section .contact_bg {height: 300px;}
    .contact_section .contact_bg .fax_box .fax_num h6 {font-size: 18px;}
    .contact_form form .form-group label,.faqs_section .faqs_box .accordion .accordion-item .accordion-button {font-size: 14px;}
    .contact_form form .form-group input,.search_fields .form-group .input-group {padding: 6px 12px;}
    .faqs_section .faqs_box .accordion .accordion-item .accordion-body {max-width: 100%;font-size: 12px;}
    .faqs_section .faqs_box .accordion .accordion-item {padding-bottom: 15px;}
    .faqs_section .faqs_box .faqs_heading {row-gap: 8px;}
    .banner_section .banner_section_heading h1 {max-width: 100%;}
    .banner_section .col_first {width: 50%;padding-top: 20px;}
    .contact_section .contact_form h5 {font-size: 20px;}
    .product_detail .product_detail_content h5 {font-size: 24px;line-height: 1.2;}
    .product_detail .product_detail_content .product_detail_price h6 {font-size: 22px;}
    .detail_tabs .detail_custom_tabs .tab-content .reviews .row {row-gap: 80px;}
    .product_detail .product_detail_slider .swiper.mySwiper2 .swiper-slide{height: 200px;}
    .four_section.about_us .twolay_bg {padding: 20px;}
    .elevate_headings h2 {font-size: 20px;line-height: 1.2;}
    .cart_section .shopping_box {padding: 20px 0 0 0;}
    .ball_box_one .ball_box_img p{font-size: 13px;}
    .get_in_touch .image-wrapper img.center{width: 50px;height: 50px;}
    .get_in_touch .image-wrapper img.right,.get_in_touch .image-wrapper img.left {width: 40px;height: 40px;}
    .light_btn_btn{padding: 3px;}
    .product_slider_box .product_title_box {flex-direction: column;align-items: self-start;gap: 10px;}
    .summary .summary_box .total_content .coupon_field, .view_more_btn a {padding: 6px 12px;font-size: 14px;}
    .third_section.about_us.about_meet_team{margin: 0}
    .banner_section .center_img {margin-top: -50px;padding-left: 25px;}
    .blog_detail .blog_hero_banner video, .blog_detail .blog_hero_banner {height: 320px;}
    .blog_listing p:has(img) img{height: 320px !important;}
    .blog_detail p {font-size: 14px;line-height: 24px}
    .blog_detail.blog_listing h5 {max-width:100%;font-size: 28px;line-height: 35px}
    .blog_detail .row {row-gap: 10px}
    .blog_listing {padding: 30px 0px}
    .blog-media-item{height: 350px}
    .second_section .outer_div_one { padding: 15px; row-gap: 15px; }
    .second_section .outer_div_one .content_box_subheading h6 { font-size: 16px; }
    .second_section .outer_div_one .content_box_subheading { max-width: 100%; }
    .second_section .outer_div_two { flex-direction: column-reverse; align-items: flex-start; row-gap: 15px; padding: 15px; }
    .second_section .outer_div_two .content_box_subheading_two { padding: 0; }
    .second_section .outer_div_two .content_box_subheading_two h6 {margin: unset;max-width: 100%; text-align: left; font-size: 16px; }
    .second_section .outer_div_two .content_box_subheading_two p { text-align: left; font-size: 12px; }
    .sticks_box { padding: 15px 0; gap: 10px; }
    button.custom_button { gap: 12px; }
    button.custom_button .image_div { height: 80px; width: 80px; }
    button.custom_button .text_div { padding: 0; }
    button.custom_button .text_div h5 { font-size: 18px; }
    button.custom_button .text_div p { font-size: 12px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; }
    button.custom_button .image_div:before { bottom: 8px; height: 55px; }
    header .navbar .nav_menu ul {gap:5px}
    #wrapper{padding: 15px}
    .henry-login-box .henry-white-box p{font-size: 12px}
    .blog_listing .single_blog{flex-direction:column}
    .blog_listing .single_blog .blog_image{width:100%;}
    .blog_listing .single_blog:nth-child(6n+2) .blog_image, .single_blog:nth-child(6n+4) .blog_image{height:300px}
    .blog_listing .single_blog .blog_content{gap:10px}
    .blog_meta{margin-top: 0px;}
    .blog_detail.blog_listing th p ,.blog_detail.blog_listing p strong {font-size: 10px;line-height: 13px;}
/*    Dashboard*/
    .custom_navbar .custom_navbar_wrapper .txt_field input, .search_modal .txt_field input {min-width: 370px}
    .main_wrapper .page-wrapper {width: calc(100% - 100px)}
    .app_sidebar{margin: 0px 0px 0px 10px}
    .main_wrapper .table-responsive table thead tr th{min-width: 100px}
    .custom_space_between.chart_selection{flex-wrap: wrap;gap:10px;}
    .custom_space_between.chart_selection .custom_flex{justify-content: space-between;width: 100%}
    .custom_navbar li.nav-item.dropdown.profile_setting_dropdown button {gap: 5px}
    .custom_navbar .navbar_header{margin: 0px 10px 10px 10px}
    footer .footer_box {margin: 10px;padding:10px;flex-wrap: wrap;gap:10px;justify-content: center}
    .app_sidebar .custom_sidebar {padding: 10px 15px}
    .search_modal .inner_section_modal .modal_header {padding: 15px}
    .search_modal .txt_field i {top: 19px}
    .searching_result{margin-top:10px}
    .searching_result table th{padding: 5px 10px}
    .dropdown .dropdown-item{font-size: 11px}
    .main_wrapper .table-responsive table tbody tr td:has(img) img{width: 20px !important;height: 20px !important;}
    .table_box .status_buttons{margin-top: 0px}
    .side_fields.custom_entries .custom_action_fields{justify-content: start;gap:10px}
    .side_fields.custom_entries .dt-length select {font-size: 10px}
    .table_box .status_buttons .btn{width:25px;height:25px;display:flex;align-items:center;justify-content:center}
    .table_box .status_buttons .btn i{font-size:12px}
    .table_box .status_buttons{gap:5px}
    .main_wrapper .table-responsive table thead tr th input.select_all_checkboxes {width: 14px;height: 14px}
    .main_wrapper .table-responsive table tbody tr td>input[type=checkbox] {width: 15px;height: 15px}
    .table_header .side_fields button, .table_header .side_fields a {padding: 10px 12px}
    .user_engagement h5 {font-size: 16px}
    .custom_row_gap {row-gap: 20px}
    .table_header.in_line{flex-wrap: wrap}
    .view_profile_management .user_info h1 {font-size: 25px}
    .custom_accordion_grid {grid-template-columns: repeat(1,1fr)}
    .order_view_details .summary_box{max-width: 57%}
    .table_header .side_fields .dropdown-btn .dropdown-menu .dropdown_bottom button.btn.cancel_btn {padding: 10px}
    form.fitter_forms .row {row-gap: 10px}
    .table_header.in_line .header_fields{gap:12px;flex-wrap: wrap}
    .view_profile_management .white_box .user_info .custom_justify {flex-wrap: wrap;margin-bottom: 10px}
    .form-group input.form-control, .form-group select.form-control, .form-group select.form-select, .form-group textarea.form-control {padding: 7px}
    .view_profile_management .fitter_view_tabs ul.nav-pills{gap:10px}
    .modal-content .modal-body .row{row-gap: 10px}
    .mobile-logo img {height: 55px !important;}
    .submit_form_btn{padding-top: 0px;}
    }
@media screen and (min-width: 576px) and (max-width: 992px) {
    .container, .container-sm {max-width: 100%;}
}
@media only screen and (max-width: 515px){
    .henry-white-box {padding: 15px}
    .container-fluid {padding: 15px}
    .fs-30{font-size: 24px}
    .henry-form-material input{height: 42px !important}
    .henry-login-register .henry-form-group{font-size: 13px !important}
    .reset_pass .henry-white-box .box-title{margin-top: 15px !important;margin-bottom: 15px !important;}
    .reset_pass .henry-white-box {min-width: 330px !important;}
    .splashModal .modal-content .modal-body a.skip_now_text {font-size: 10px}
    .splashModal .modal-content .row {row-gap: 15px}
    .social_add_section .social_adds img.img {height: 50px;width: 50px;}
    .top_fitters_box .top_fitters_product .top_fitters_image {height: 180px;}
    footer .footer_link_box .footer_menu ul { flex-direction: column; align-items: center; row-gap: 8px; }
    footer .row { row-gap: 20px; }

    .splashModal .modal-content .modal-body p{font-size: 12px;line-height: 19px}
    .splashModal .modal-content .modal-header h5 {font-size: 26px;line-height: 23px}
    .splashModal .modal-content .modal-body form .form-group button.btn {font-size: 12px;padding: 5px 20px}
    .splashModal .modal_background_image {height: 270px}
    .splashModal .modal-content .modal-body form .form-group input.form-control{font-size: 12px;padding:0px 10px}
/*    Wasiq */
    .ball_box_two p, .third_section p{font-size:12px;line-height:20px}
    /*.cart_sidebar .product_cart_box{flex-direction:column;align-items:start}*/
    /*.cart_sidebar .product_cart_box .cart_sidebar_img{width:100%}*/
    .cart_sidebar .product_cart_box .cart_sidebar_info .quantity_delete button.product_delete_btn{width: 25px;height: 25px;}
    .cart_sidebar .product_cart_box .cart_sidebar_info .quantity_delete button.product_delete_btn i{font-size:12px}
    .locate_fitter_section .slider_content .slider_image {height: 250px;}
    .locate_fitter_section .slider_content .slider_left_images {width: 50px;height: 50px;}


/*    Dashboard*/
    .custom_navbar .custom_navbar_wrapper .txt_field input, .search_modal .txt_field input {min-width: 300px}
    .notification_bar .user_wrappper .user_name_wrapper .user_img_title .total_score_para p {font-size: 12px;line-height: 16px}
    aside.app_sidebar.toggled ul.sidebar_menus li a.menu_link{padding:10px }
    .order_view_details .summary_box {max-width: 100%}

    }

@media only screen and (max-width: 480px){
    .banner_section .col_first {width: 100%;}
    .henry-login-box .henry-white-box .box-title{font-size:24px !important;margin:20px 0px !important}
    .detail_tabs .detail_custom_tabs ul li button {font-size: 14px;}
    .detail_tabs .detail_custom_tabs .tab-content .tab-pane .card {padding: 40px 12px 10px 12px;}
    .banner_section .banner_section_heading h1 {font-size: 40px;}
    .detail_tabs .detail_custom_tabs .tab-content .tab-pane p {font-size: 12px;}
    .address_content_box{flex-direction:column;row-gap:10px}
    .address_box .address_content .custom-radio {margin: 3px 4px 0 0px;}
    .buildig_section .pure_content .pure_img {width: 160px;height: 30px;}
    .guarantee_para p {line-height: 1.2;}
    .locate_fitter_section .slider_content .gallery-top {width: 80%;}
    .address_box .address_content{justify-content: space-between;}
    .address_box .edit_forms {justify-content: end;}
    .address_box .edit_forms:before {left: unset;right: 60px;}


/*    Dashboard*/
    .custom-pie-chart #customOrderTypeChart{width: 250px !important;}
    .blog_detail.blog_listing h5 {font-size: 21px;line-height: 28px}
    .blog_detail .blog-meta {justify-content: space-between;font-size: 12px}
    .blog_listing a.blog_tags {padding: 8px 12px;font-size: 12px}
    }
@media only screen and (max-width: 425px){
    .fitter_info_tabs .nav-pills .nav-link {font-size: 16px;}
    .product_slider_box .product-box {height: 185px;}
    .main_banner h1{font-size:25px}
    .ball_stick_img {height: 250px;}
    .ball_box_one .ball_box_img .ball_box_image, .ball_box_one .ball_box_img .ball_box_image_one {height: 115px;}
    .reset_pass .henry-white-box {min-width: 50% !important;}
    .blog_detail.blog_listing tbody, .blog_detail.blog_listing td, .blog_detail.blog_listing tfoot, .blog_detail.blog_listing th, .blog_detail.blog_listing thead, .blog_detail.blog_listing tr {font-size: 10px}

/*    Dashboard*/
    .custom_navbar .custom_navbar_wrapper .txt_field input, .search_modal .txt_field input {min-width: 200px;padding-right: 50px;}
    .custom-pie-chart #customOrderTypeChart {width: 200px !important;}
    .main_wrapper .table-responsive table thead tr th { min-width:50px}
    .view_profile_management .user_general_info .txt_field{flex-wrap: wrap}
    .view_profile_management .user_general_info h3, .fitter_permission h3 {margin-bottom: 15px}
    .view_profile_management .user_general_info .txt_field label{width: 100%}
    .view_profile_management .user_info h1 {font-size: 21px}
    }
@media screen and (max-width: 400px){
    .breadcrumb li a {font-size: 13px;}
    .breadcrumb-item+.breadcrumb-item::before {padding: 5px 5px 0 5px;font-size: 13px;}
    .breadcrumb li.breadcrumb-item.active {font-size: 14px;display: flex;align-items: center;}
    .fs-24 {font-size: 17px;}
    .cart_sidebar .product_cart_box .cart_sidebar_img {width: 150px;}
}
@media screen and (max-width: 375px) {
    .cart_sidebar .product_cart_box{flex-direction:column;align-items:start;width:100%;}
    .cart_sidebar .product_cart_box .cart_sidebar_img{width:100%}
    .cart_sidebar .product_cart_box .cart_sidebar_info{row-gap: 5px;}

    .footer_subscribe_newsletter form .form-group input.form-control {padding: 0 10px;}
    .footer .footer_subscribe_newsletter form button.btn {padding: 8px 12px;font-size: 10px; min-width: unset;}
/*    Dashboard*/
    .custom_navbar .custom_navbar_wrapper .txt_field input, .search_modal .txt_field input{min-width: fit-content;}

}

